# This dependency has been added to track external packages building against
# our private headers. It is ok if internal packages depend on the ABI one.
libqt5printsupport5t64: symbols-declares-dependency-on-other-package qtbase-abi-*
libqt5printsupport5t64: package-name-doesnt-match-sonames libQt5PrintSupport5
